{
	"name": "hampel/json",
	"description": "Wrapper for PHP json functions",
	"authors": [{
		"name": "Simon Hampel",
		"email": "simon@hampelgroup.com",
		"homepage": "http://hampelgroup.com/",
		"role": "Developer"
	}],
	"support": {
		"email": "support@hampelgroup.com",
		"issues": "https://bitbucket.org/hampel/json/issues",
		"source": "https://bitbucket.org/hampel/json/src"
	},
	"keywords": [
		"json"
	],
	"homepage": "https://bitbucket.org/hampel/json",
	"license": [
		"MIT"
	],
	"require": {
		"php": ">=5.3.0",
		"ext-json": "*"
	},
	"require-dev": {
		"phpunit/phpunit": "~4.0"
	},
	"autoload": {
		"psr-4": {
			"Hampel\\Json\\": "src/"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"Hampel\\Json\\": "tests/"
		}
	}
}